<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>kotak pesan</title>
</head>
<body>
    {%for i in note%}
        <tr>
            <h2>To: {{i.to}}</h2>
            <h2>From: {{i.froM}}</h2>
            <h2>Title: {{i.title}}</h2>
            <h2>Message: {{i.message}}</h2>
        </tr>
    {%endfor%}
</body>
    <!-- <li><a href="/" title="">home</a></li>
    <li><a href="/admin" title="">admin</a></li> -->
</html>